KERNEL_TO_IPC64_PE(9)

NAME
kernel_to_ipc64_perm - convert kernel ipc permissions to user

SYNOPSIS

void kernel_to_ipc64_perm (struct kern_ipc_perm * in, struct ipc64_perm * out);

ARGUMENTS

in  kernel permissions

out new style IPC permissions

DESCRIPTION

Turn the kernel object 'in' into a set of permissions descriptions for returning to userspace (out).